pika Version update

required for Python 3.7 compatibility
1 job for rabbitmq in 1 second (queued for 2 seconds)
Status Job ID Name Coverage
  Test
failed #118794
api-test-py3

00:00:01

 
Name Stage Failure
failed
api-test-py3 Test
Fetching changes...
Initialisierte leeres Git-Projektarchiv in /var/gitlab-runner/builds/5a848846/0/saxid-federated-resource-management/frms/.git/
Created fresh repository.
Checking out 4d4d7e9a as rabbitmq...
Skipping Git submodules setup
Executing "step_script" stage of the job script
$ apt-get update -qqy
bash: Zeile 96: apt-get: Kommando nicht gefunden.
ERROR: Job failed: exit status 1